Comment 6 for bug 1414298

Sumana Harihareswara (sumanah) wrote :

Since Mailman Suite 3.0 will not be fully translatable, I've removed this from the mailman3 suite blockers. Let's target this for Postorius 1.1 and Mailman Suite 3.1.